﻿
/* HEADER SECTION ========================================================================== */

/* line 6, ../scss/style.scss */
.header-section {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  position: fixed;
  z-index: 999;
  min-width: 100%;
}
/* line 14, ../scss/style.scss */
.contain-to-grid {
  background-color: rgba(255, 255, 255, 0.97);
}
/* line 19, ../scss/style.scss */
.header-fill {
  background: #fff;
  height: 135px;
}
/* line 22, ../scss/style.scss */
.header-fill .tablet-mobile-logo img {
  padding-top: 40px;
}
/* line 27, ../scss/style.scss */
.full-width {
  min-width: 100%;
}

/*
   TOPBAR NAVGATION
   ========================================================================== */
/* line 41, ../scss/style.scss */
/* Header full state */
.top-bar {
  background: none;
  padding: 35px 0.9375rem 130px 0.9375rem;
  transition: all 0.1s ease 0.05s;
}
/* line 46, ../scss/style.scss */
.top-bar ul.title-area img {
  margin: -10px 0 0 0;
  width:300px;
}
/* line 49, ../scss/style.scss */
.top-bar .top-bar-section ul {
  background: none;
}
/* line 52, ../scss/style.scss */
.top-bar .top-bar-section ul li a:not(.button), .top-bar .top-bar-section ul li.active a:not(.button) {
  background: none;
  line-height: 30px;
  font-size: 12px;
  padding: 0;
  margin: 5px 0 0 0;
  text-transform: uppercase;
}
/* line 61, ../scss/style.scss */
.top-bar .top-bar-section ul li a:not(.button):hover {
  background: none;
  border-bottom: 2px solid #ef4523;
  color: #888;
}
/* line 67, ../scss/style.scss */
.top-bar .top-bar-section ul li.active a:not(.button) {
  color: #888;
}
/* line 70, ../scss/style.scss */
.top-bar .top-bar-section ul li.active a:not(.button):hover {
  background: none;
}
/* line 74, ../scss/style.scss */
.top-bar .top-bar-section ul li {
  margin-left: 30px;
}
/* line 76, ../scss/style.scss */
.top-bar .top-bar-section ul li a {
  color: #888;
}
/* line 82, ../scss/style.scss */
.top-bar .top-bar-section ul li:hover:not(.has-form) > a {
  color: #888;
}
/* line 85, ../scss/style.scss */
.top-bar .top-bar-section li ul.dropdown {
  background: #fff;
  border: 1px solid #ddd;
  color: #888;
}
/* line 89, ../scss/style.scss */
.top-bar .top-bar-section li ul.dropdown li {
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 5px 15px 5px 15px;
}
/* line 95, ../scss/style.scss */
.top-bar .top-bar-section li ul.dropdown li a:not(.button):hover, .top-bar .top-bar-section li ul.dropdown li a:not(.button) {
  background: none;
  color: #222;
  border-bottom: none;
  padding: 20px -4px 40px 45px;
}
/* line 101, ../scss/style.scss */
.top-bar .top-bar-section ul.dropdown li:hover:not(.has-form) > a:not(.button) {
  background: none;
  color: #222;
    border-bottom: 2px solid #ef4523;
}
/* line 106, ../scss/style.scss */
.top-bar .has-dropdown > a:after {
  border-color: rgba(0, 0, 0, 0.5) transparent transparent;
  margin-top: -5px;
}


/* for scrolling down ======================================================================*/
.padding-on-my-header {
  padding: 17px 0.9375rem 62px 0.9375rem;
}
/* line 140, ../scss/style.scss */
.padding-on-my-header ul.title-area img {
  	margin: -5px 0 0 0;
	width: 240px;
}

/* WRAPPER ================================================================================= */
.wrapper {
	background-color:#fff;
	width: 1224px;
	margin: 35px auto;
	padding: 20px 0;


}

/* WRAPPER-INHALT ========================================================================== */

.wrapper-inhalt{
	width:1024px;
	margin:20px auto;
	overflow:auto;
	padding: 0 0 50px 0;
}




/* Banner ================================================================================== */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.banner {
	height:400px;
	margin-bottom: 50px;
  }

.banner img{
	height:350px;
  }

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("file:///C:/Users/Meinrad Röhrs/Documents/Cast a Fly - website/images/nav/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("file:///C:/Users/Meinrad Röhrs/Documents/Cast a Fly - website/images/nav/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }




/* ALL PAGES =================================================================================== */


/* HOME =================================================================================== */


.home {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}

.home h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin:0 20px 20px 0;
	padding:34px 0px 60px 0px;
	border-bottom:1px #ddd solid;
}


.home h3 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:50px 0 25px 0;
}

.home h4 {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:25px 0 25px 0;
}

.home p {
	text-align:left;
	font-size:18px;
	font-style:italic;
	margin:5px 0px 5px 100px;
}

.home h5 {
	text-align:left;
	font-size:18px;
	font-style:italic;
	margin-bottom:20px;
}


/* WORKSHOPS ============================================================================== */

.clinics {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.clinics h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.clinics h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
	text-transform:uppercase;
}

.clinics ul li {
	display:block;	
}

.clinics ul li a:link, .workshops ul li a:visited, .workshops ul li a:active {
    color: #000;
    text-align:center;
}

.clinics ul li a:hover {
	color: #000;
	text-align:center;
}



/* ESSENTIALS ============================================================================= */

.get-started {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.get-started h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.get-started h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
	text-transform:uppercase;
}

.get-started h5 {
	text-align:left;
	font-size:16px;
	font-style:italic;
	text-transform:uppercase;
	text-decoration:underline;
}


.get-started ul li {
	display:inline;
}

.get-started ul li p {
	margin:3px 0px 3px 0px;
}


.get-started-1{
	border-bottom:1px #ddd solid;
	margin-bottom:25px;
}


/* ADVANCED =============================================================================== */

.go-ahead {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.go-ahead h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.go-ahead h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
	text-transform:uppercase;
}

.go-ahead h5 {
	text-align:left;
	font-size:16px;
	font-style:italic;
	text-transform:uppercase;
	text-decoration:underline;
}


.go-ahead ul li {
	display:inline;
}

.go-ahead ul li p {
	margin:3px 0px 3px 0px;
}


.go-ahead-1{
/*	border-bottom:1px #ddd solid;	*/
	margin-bottom:25px;
}


/* SPEY =================================================================================== */

.spey {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.spey h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.spey h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
}



/* INDIVIDUAL ============================================================================= */

.individual {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.individual h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.individual h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
}



/* BLOG =================================================================================== */

.blog {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.blog h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.blog h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
	}



/* LINKS ================================================================================== */

.links {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.links h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:24px;
	text-decoration:underline;
}

.links h2 {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:50px 0px 20px 0px;
}

.links ul li {
	display:block;	
}

.links ul li img {
	max-width:250px;
	max-height:120px;
	margin:0px 0px 0px 20px;
}

.links ul li a:link, .links ul li a:visited, .links ul li a:active {
    color: #000;
    text-align:center;
}

.links ul li a:hover {
	color: #000;
	text-align:center;
}

.links .link2-1 {
	min-width:250px;
	padding:0px auto;
	margin:0px 91px 0px 20px;
	text-align:center;
}

.links .link3-1 {
	min-width:250px;
	margin:0px 150px 0px 20px;
	text-align:center;
}

.links .link4-1 {
	min-width:250px;
	margin:0px 89px 0px 20px;
	text-align:center;
}

.links .link4-2 {
	min-width:250px;
	margin:0px 81px 0px 20px;
	text-align:center;
}

.links .link4-3 {
	min-width:250px;
	margin:0px 21px 0px 20px;
	text-align:center;
}

.links ul li span {
	padding:0px 0 0 50px;
}



/* ABOUT ================================================================================== */

.about {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.about h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;

}

.about-1 h2 {
	text-align:center;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	margin:50px 0px 20px 0px;

}

.about-1 p {
	text-align:left;
}

.about-1 h5 {
	text-align:center;
	font-style:italic;
}



/* CONTACT ================================================================================ */


.contact {
	float:left;
	width:750px;
	padding:0px 50px 0 0;
	border-right: 1px #ddd solid;
	min-height:750px;
}


.contact h1 {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-decoration:underline;
}

.contact h2 {
	text-align:center;
	font-size:24px;
	font-style:italic;
}

.contact p {
	text-align:center;
	font-size:18px;
	padding:0px;
	margin:5px 0px;
}

.contact h5 {
	text-align:center;
	font-size:22px;
	font-style:italic;
}

.contact-1{

	border-bottom:1px #ddd solid;
	margin:80px 0px 50px 0px;
}

.contact-form {
	text-align:left;
	margin:50px 0px 20px 0px;
}

.contact-form label, submit, input, textarea {
	border:0; padding:0; margin:0; background:none;
}

.contact-form label {
	float:left; width: 120px;
	text-align:right; display:block;
	padding:5px 5px;
	font-size:14px;
}

.contact-form input, textarea {
	border:1px #ddd solid;
	margin-left:10px;
}

.contact-form input {
	width:500px; margin-bottom:16px;
}

.contact-form textarea {
	max-width:500px; min-height:150px;
	margin-bottom:16px;
}

.contact-form select {
	
}

.contact-form .submit {
	width:120px; height:40px;
	margin:20px 20px 20px 120px;
	font-size:16px;
	text-transform:uppercase;
}

.contact-form ol {
	list-style-type:none;
	margin:20px auto;
}

/* SIDEBAR ================================================================================ */

.sidebar {
	width:250px;
	overflow:auto;
	padding:0 0 0 50px;
 }

.cert img {
	width:70px;
}

.sidebar ul li {
	display: block;
	text-align:center;
}

.sidebar h4 {
	padding:15px 0px;
	border-top:1px #ddd solid;
	border-bottom:1px #ddd solid;
	font-size:14px;
	font-style:italic;
}

.sidebar h6 {
	font-size:12px;
	font-style:italic;
}

.sponsor {
	margin:200px 0 0 0;
}

.sponsor p{
	font-style: italic;
	font-weight:bold;
}

.sponsor img {
	width:150px;
	margin: 0 0 20px 0;
}


/* BOTTOM ================================================================================= */

.bottom {
	clear:left;
}

.bottom div {
	min-height: 150px;
	background: #333;
	margin: 35px auto;
}

.bottom ul {
	margin:0px 50px;
	padding: 40px 50px;
	border-bottom: 1px #fff solid;

}

.bottom ul li {
	display:inline-block;
}

.bottom h6 {
	color: #fff;
	margin:0 0 0 820px;
	text-align:right;

}

.bottom img{
	margin:0 0 0 40px;
	width: 48px;
}

.bottom p {
	margin:0px 50px;
	padding: 20px 50px;
	clear:right;
	color: #fff;
}

@media only screen and (max-width: 1024px) {



  /* TOPBAR ON MEDIA SCREEN */  
  .top-bar {
    margin 0 0 0 0; 
    padding: 0;
    float: none;
  }
  /* MENU ICON ON MEDIA SCREEN*/
  .top-bar .toggle-topbar.menu-icon a {
    color: #222;
  }
  /* HAMBURGER ICON */
  .top-bar .toggle-topbar.menu-icon a:after {
    box-shadow: 0 10px 0 1px #222, 0 16px 0 1px #222, 0 22px 0 1px #222;
  }
  /* LOGO GROSS ON MEDIA SCREEN */
  .top-bar ul.title-area img {
    margin: 0px 13px 5px 30px;
    width: 125px;
  }
  /* MAIN NAV ON MEDIA SCREEN */
  .top-bar .top-bar-section ul {
    background:#fff;
  }
  /* NAV ON MEDIA SCREEN */
  .top-bar .top-bar-section ul li {
	margin:20 0;
    margin-left: 0;
  }
  /* line 194, ../scss/style.scss */
  .top-bar .top-bar-section ul li > a {
    background: #fff;
    border-radius: 0;
    font-size: 0.9rem;
  }
  /* line 200, ../scss/style.scss */
  .top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
    background: none;
    color: #000;
    padding: 10px 15px;
    margin-top: 0;
  }
  /* LINKS MAIN NAV HOVER ON */
  .top-bar .top-bar-section ul li:not(.has-form) a:not(.button):hover {
    background: #fff;
    color: #222;
    border-bottom: 2px solid #ef4523;
    margin-top: 0;
  }
  /*  */
  .top-bar .top-bar-section ul li.active:not(.has-form) a:not(.button) {
    background: #fff;
    color: #222;
    padding: 10px 15px;
    margin-top: 0;
  }
  /*  */
  .top-bar .top-bar-section ul li.active:not(.has-form) a:not(.button):hover {
    background: #fff;
    margin-top: 0;

  }
/* Logo klein @media screen */
  .top-bar.padding-on-my-header ul.title-area img {
    margin: 9px 13px 5px 32px;
    width: 125px;                                  
  }
/* */
  .top-bar.expanded {
    margin-top: 0;
    padding: 0;
    float: none; 
}

  /* MENU EXPANDED ON MEDIA SCREEN */
  .top-bar.expanded .toggle-topbar.menu-icon a {
    color: #222;
	background-color: #fff;
  }
  /* HAMBURGER ICON MENU EXPANDED ON MEDIA SCREEN */
  .top-bar.expanded .toggle-topbar.menu-icon a:after {
    box-shadow: 0 10px 0 1px #222, 0 16px 0 1px #222, 0 22px 0 1px #222;
  }
/*  */
  .header-fill {
    height: 40px;
  }
}
